﻿body { font-size: 12px; text-align: center; }

* { margin: 0; padding: 0; }
.container { margin: 0 auto; overflow: hidden; position: relative; z-index: 0; background: #fff; max-width: 1003px; }
	.container .container { margin: 0; border: 0; width: auto; }

	.container .leftfixed { width: 210px; float: left; }

	.container .rightauto { width: auto; margin-left: 220px; }

	.container .rightfixed { width: 210px; position: absolute; top: 0; right: 0; }

	.container .leftauto { width: auto; margin-right: 220px; }

	.container .allauto { width: auto; margin: 0 220px; }

	.container .half,
	.container .halfcol { float: left; width: 50%; }

.page { width: 100%; overflow: hidden; text-align: center; line-height: 14px; }

	.page .yiz-f-pager { float: right; }

	.page .yiz-s-pager { width: 200px; margin: 0 auto; display: none; }

	.page select { padding: 5px; margin: 2px; float: left; }

	.page .yiz-s-pager a { float: left; }

	.page a,
	.page font { padding: 5px 10px; border: 1px solid #ccc; overflow: hidden; display: inline-block; margin: 2px; }

	.page font { border: 0; padding: 6px 11px; }

		.page font.prevpage, .page font.nextpage,
		.page font.curr { padding: 5px 10px; border: 1px solid #ccc; }

		.page font.curr { background: #359BEF; color: #fff; }
/*截断*/
.maxLen { text-decoration: none; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: block !important; display: inline-block; }

.half7trans { filter: alpha(opacity=70); -moz-opacity: 0.7; opacity: .7; }

.half5trans { filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: .5; }
/*会员系统 begin*/
#member-box { width: auto; border-bottom: 1px solid #e0e0e0; overflow: hidden; }

.divshowlogin { max-width: 1003px; margin: 0 auto; text-align: left; padding: 0 10px; }

	.divshowlogin div { float: left; margin: 8px 10px 8px 0; }

	.divshowlogin .login, .divshowlogin .pwd { position: relative; background: url(http://ss.yzimgs.com/member/images/user.png) no-repeat 3px 5px; padding-left: 21px; border: 1px solid #ccc; }

	.divshowlogin .pwd { background: url(http://ss.yzimgs.com/member/images/pwd.png) no-repeat 3px 5px; }

		.divshowlogin .login span, .divshowlogin .pwd span { position: absolute; top: 0; left: 25px; line-height: 25px; display: block; color: #999; }

		.divshowlogin .login input:focus, .divshowlogin .pwd input:focus,
		.divshowlogin .login input, .divshowlogin .pwd input { border: 0; padding: 4px 3px; height: 17px; line-height: 17px; width: 160px; }

	.divshowlogin .remember { line-height: 27px; }

		.divshowlogin .remember select { width: 80px; height: 25px; margin-left: 10px; border: 1px solid #ccc; }

	.divshowlogin .actions input,
	.divshowlogin .actions a,
	.divshowlogin .logined input { height: 27px; line-height: 27px; text-align: center;padding:0 5px; background: #D4D4D4; float: left; display: inline-block; cursor: pointer; margin: 0; border: 1px solid #B9B9B9; }

	.divshowlogin .actions a { height: 25px; line-height: 25px; background: #EEECED; border: 1px solid #D7D7D7; margin-left: 10px; }

	.divshowlogin .forget,
	.divshowlogin .cart { float: left; color: #186B95; line-height: 27px; text-decoration: underline; }

	.divshowlogin .cart { background: url(http://ss.yzimgs.com/member/images/carico.png) no-repeat 0 6px; padding-left: 18px; }

	.divshowlogin .logined span { float: left; line-height: 27px; text-decoration: underline; }

	.divshowlogin .logined input { width: 65px; background: #818181; border: 1px solid #818181; color: #fff; margin-left: 10px; }

#btnlogout { background: #EEBCBD; border: 1px solid #EEBCBD; }


#div_membershield { border: solid 1px #FFE2B4; background-color: #FFFBF5; width: 440px; height: 55px; font-size: 14px; margin-left: auto; margin-right: auto; padding: 20px 0px 45px 28px; color: #666666; font-weight: bold; }

	#div_membershield div { float: left; line-height: 30px; background: url(images/memberlock.png) no-repeat; }

	#div_membershield span, #div_membershield b { margin-left: 65px; }

	#div_membershield b { color: #D2752F; }

	#div_membershield a { color: #FF4E00; text-decoration: underline; }

#tb_membershield { font-size: 12px; float: left; width: 245px; height: 200px; border: 0px; background-color: #FAFAFA; margin-left: auto; margin-right: auto; position: absolute; }

	#tb_membershield input { width: 210px; height: 20px; border: solid 1px #D3D3D3; margin-bottom: 10px; }

	#tb_membershield .td1 { background-color: #C0D6E0; font-size: 14px; font-weight: bold; padding: 0px 10px 0px 10px; height: 25px; text-align: left; }

		#tb_membershield .td1 span { font-size: 12px; font-weight: normal; text-decoration: underline; margin-left: 120px; cursor: pointer; color: #176B96; }

	#tb_membershield .td2 { padding: 5px 10px 5px 0px; }

		#tb_membershield .td2 a { color: #E44B00; text-decoration: none; float: right; }

			#tb_membershield .td2 a:hover { color: #E44B00; text-decoration: underline; }

	#tb_membershield .td3 { text-align: left; padding: 0px 10px 0px 15px; float: left; }

		#tb_membershield .td3 a { float: right; color: #176B96; margin-right: 10px; }

		#tb_membershield .td3 span { float: left; }

	#tb_membershield .td4 { text-align: center; }

		#tb_membershield .td4 .memberbutton { width: 90px; background-color: #F8F8F8; color: #848484; height: 28px; line-height: 25px; cursor: pointer; background-image: url(../images/buttonbg.png); font-size: 14px; }

.memberdiv1 { z-index: 10000; position: absolute; FILTER: alpha(opacity=50); background-color: black; width: 100%; height: 100%; top: 0px; left: 0px; -moz-opacity: 0.50; opacity: 0.50; }

.memberdiv2 { position: absolute; z-index: 10001; }
.datumrelate { margin-top: 30px; font-size: 12px; clear: both; }

.divChatContact .head { display: none; }

.divChatContact .middle { text-align: center; font-size: 9pt; }

    .divChatContact .middle a { display: block; margin: 2px; width: 85px; float: left; }

    .divChatContact .middle img { border: 0; }

.divChatContact .bottom { display: none; }

.cartbuttom, .cartbuttom1 { border: none; width: 83px; color: #000000; height: 24px; line-height: 24px; cursor: pointer; background: url(/member/images/018.png) no-repeat; }

.cartbuttom1 { background: url(/member/images/019.png) no-repeat; margin-left: 2px; color: #5C1900; text-align: center; }

.cartinput { width: 60px; border: solid 1px #5E5E5E; text-align: center; ime-mode: Disabled; }

.carttipbox { top: 0px; background: #FFFFFF; display: none; width: 286px; overflow: hidden; height: auto; z-index: 99; }

.carttitle { position: relative; width: 286px; height: 24px; font-weight: bold; color: #753102; overflow: hidden; line-height: 24px; text-indent: 15px; text-align: left; background: url(/member/images/015.png) no-repeat; }

.cartclose { position: absolute; overflow: hidden; right: 0; top: 5px; display: block; height: 11px; width: 11px; float: right; margin-right: 9px; cursor: pointer; background: url(/member/images/014.png) no-repeat; }

.cartcontent { width: 286px; height: 55px; border-bottom: solid 1px #FFD583; color: #000000; text-align: center; line-height: 55px; background: url(/member/images/cart_tip_bg.jpg) repeat-y; }

.cartclosspan { text-decoration: underline; cursor: pointer; }

.c0056C0 { text-decoration: underline !important; font-size: 9pt !important; }

/*会员系统 end*/
@media only screen and (max-width: 1003px) {
	.container { max-width: 630px !important; }
}

@media only screen and (max-width: 630px) {
	.container { max-width: 310px !important; margin: 0 auto; }
		.container .leftfixed { width: 100% !important; float: none; margin-right: 0; }
		.container .rightauto { width: 100% !important; margin-left: 0; }
		.container .rightfixed { width: 100% !important; position: static; float: none; }
			.container .rightfixed .container { width: 50% !important; float: left; }
		.container .leftauto { width: 100% !important; margin-right: 0; }
	.halfcol .leftfixed,
	.halfcol .rightauto,
	.halfcol .rightfixed,
	.halfcol .leftauto { width: auto; float: left; }
	.container .allauto { width: 100%; margin: 0; }
	.container .third { width: 100%; }
	.divshowlogin { display: none; }
}

@media only screen and (max-width: 480px) {
	.container { width: auto !important; margin: 0 auto; }
		.container .rightfixed .container { width: 100% !important; }
}


.yizbdshare { overflow: hidden; clear: both; padding: 5px; width: 100%; display: inline-block; }
	.yizbdshare .bds_more { background-position: 0px 0px !important; }
	.yizbdshare .bds_qzone { background-position: 0 -52px !important; }
	.yizbdshare .bds_tsina { background-position: 0 -104px !important; }
	.yizbdshare .bds_tqq { background-position: 0 -260px !important; }
	.yizbdshare .bds_renren { background-position: 0 -208px !important; }
	.yizbdshare .bdsharebuttonbox { float: right; margin-right: 10px; }
.bdselect_share_content .bds_more { background-position: 0px 0px !important; }
.bdselect_share_content .bds_qzone { background-position: 0 -52px !important; }
.bdselect_share_content .bds_tsina { background-position: 0 -104px !important; }
.bdselect_share_content .bds_tqq { background-position: 0 -260px !important; }
.bdselect_share_content .bds_renren { background-position: 0 -208px !important; }


.yz-trustlogo { display: inline-block; width: 103px; height: 25px; background: url(../images/yz-trustlogo.png) no-repeat; vertical-align: middle; }

.yz-weixinmp-bottomlogo { margin-left: 5px; cursor: pointer; display: inline-block; width: 82px; height: 23px; background: url(../images/gzwxmp.gif) no-repeat; vertical-align: middle; position: relative; text-decoration: none; z-index: 999; }
	.yz-weixinmp-bottomlogo:hover { left: 0; top: 0; }
.yz-weixinmp-bottomqrbox { display: block; background: url(../images/weixinbox.gif) no-repeat; position: absolute; width: 125px; height: 142px; text-align: center; }
	.yz-weixinmp-bottomqrbox img { width: 108px; height: 108px; margin: 6px 6px 0 6px; float: left; }

.yiz-productkw { clear: both; padding-top: 20px 0; }
	.yiz-productkw a { color: red; }

/* CSS class for zoomed area */
.MagicZoomBigImageCont { border: 1px solid #a9a9a9; background: #FFF; }
.MagicZoomMain { text-align: center !important; width: 92px; }
	.MagicZoomMain div { padding: 0px !important; }
/* Header look and feel CSS class */
/* header is shown if "title" attribute is present in the <A> tag */
.MagicZoomHeader { font: 10px Tahoma, Verdana, Arial, sans-serif; color: #fff; background: #91b817; text-align: center !important; }
/* CSS class for small looking glass square under mouse */
.MagicZoomPup { border: 0px solid #aaa; background: #ffffff; border: solid 1px #ff0000; }
/* CSS style for loading animation box */
.MagicZoomLoading { text-align: center; background: #ffffff; color: #444; border: 1px solid #ccc; opacity: 0.8; padding: 3px 3px 3px 3px !important; display: none; /* do not edit this line please */ }
	/* CSS style for gif image in the loading animation box */
	.MagicZoomLoading img { padding-top: 3px !important; }

.msSubCon .item1 { float: left; }





.yiz-slider-3 { position: relative; overflow: hidden; }
	.yiz-slider-3 ul { position: absolute; list-style: none; padding: 0; margin: 0; height: 100%; }
		.yiz-slider-3 ul li { list-style: none; padding: 0; margin: 0; }

/*.yiz-slider-1 { position: relative; overflow: hidden; }
    .yiz-slider-1 ul { position: relative; list-style: none; padding: 0; margin: 0; height: 100%; z-index:90}
        .yiz-slider-1 ul li { list-style: none; padding: 0; margin: 0; float: left; }
.yiz-slider>ul{padding:0;margin:0; width: 100% }
.yiz-slider ul li{width:100%;float:left;}*/


.yiz-slider { clear: both; height: 200px; width: 800px; position: relative; overflow: hidden; margin: 0 auto; }
	.yiz-slider ul { margin: 0px; padding: 0px; float: left; height: auto; list-style-type: none; display: block; position: absolute; top: 0; left: 0; z-index: 98; }
		.yiz-slider ul li { height: auto; width: 100%; float: left; padding: 0px; margin: 0px; float: left; }
			.yiz-slider ul li a { display: block; background-repeat: no-repeat; background-position: center 0;height:100%; width:100%;}
			.yiz-slider ul li img { width: 100%; z-index: 1; }
.yiz-slider-0{margin:0;}

@media only screen and (max-width:1003px) {
	.yiz-slider { width: 630px !important; }
	.yiz-slider li{ width: 630px !important; }
}

@media only screen and (max-width:630px) {
	.yiz-slider { width: 310px !important; }
	.yiz-slider li{ width: 310px !important; }
}


.yiz-page-btn { float: left; width: auto; height: 24px; position: absolute; bottom: 10px; right: 10px; z-index: 99; }
	.yiz-page-btn span { opacity: 0.7; height: 18px; width: 18px; background-color: #999; display: block; float: left; line-height: 18px; text-align: center; color: #FFF; margin-right: 6px; cursor: pointer; }
	.yiz-page-btn .current { background-color: #1D5D76; opacity: 1; }
.yiz-leftarrow { background: url(../images/left-arrow.png); display: block; height: 87px; width: 56px; position: absolute; left: 0; top: 50%; z-index: 99; cursor: pointer; margin-top: -43px; }
.yiz-rightarrow { background: url(../images/right-arrow.png); display: block; height: 87px; width: 56px; position: absolute; right: 0; top: 50%; z-index: 99; cursor: pointer; margin-top: -43px; }
.yiz-leftarrow-s { background: url(../images/left-arrow-s.png); display: block; height: 47px; width: 30px; position: absolute; left: 0; top: 50%; z-index: 99; cursor: pointer; margin-top: -23px; }
.yiz-rightarrow-s { background: url(../images/right-arrow-s.png); display: block; height: 47px; width: 30px; position: absolute; right: 0; top: 50%; z-index: 99; cursor: pointer; margin-top: -23px; }

.yiz-rslides-btn { clear: both; margin: 0px auto 0px; position: absolute; text-align: center; bottom: 20px; left: 48%; z-index: 99999; }
	.yiz-rslides-btn span { display: inline; float: none; margin-right: 10px; background: none repeat scroll 0 0 #ddd; border-radius: 15px; display: inline-block; height: 9px; overflow: hidden; text-indent: -9999px; width: 9px; cursor: pointer; }
		.yiz-rslides-btn span.current { background: none repeat scroll 0 0 #333; }

.yiz-slider-4{position:relative;overflow:hidden;height:560px; }
.yiz-slider-4 ul{overflow:hidden;position:static!important;}
.yiz-slider-4 ul li{position:absolute;left:0;top:0;width:100%; overflow: hidden;}
.yiz-slider-4 ul li a{width:100%; height:100%;display: block;}
.yiz-slider-4 .yiz-page-btn{position:absolute;width:120px;height:20px;bottom:20px;left:50%;}
.yiz-slider-4 .yiz-page-btn span{cursor:pointer;background:#abc;float:left;width:16px;height:16px;border-radius:50%;}
.yiz-slider-4 .yiz-page-btn span.current{background-position:5px -20px;}
.yiz-slider-4 .yiz-page-btn span:hover{position:relative;top:1px;}



.yzeditor { display: block; width: 100%; word-break: inherit!important;}
.yzeditor a{  color: #0580e0!important;}
.yzeditor a:hover{text-decoration:underline}
	.yzeditor p { margin: 5px 0; }
	.yzeditor td, .yzeditor th { padding: 0;}
	.yzeditor img { margin: 0px auto 5px !important; max-width: 98%; height: auto; }
	.yzeditor #ValidateImage { width: 80px; }
	.yzeditor table {max-width: 100%!important;border-collapse: collapse;word-break: inherit;}
.yzeditor ul,.yzeditor ol,.yzeditor li{ overflow: visible!important}
.yzeditor ul{list-style-type: inherit; list-style-position: inside;}
.yzeditor ol{padding: 0;list-style-position: inside}
.yzeditor h1,.yzeditor h2,.yzeditor h3,.yzeditor h4{display: block!important;font-size: auto!important;font-weight:700!important;}
.ke-pagebreak {border: 1px dotted #aaa;font-size: 0;height: 2px;}



/*公用模板头部手机*/
.phoneMore { float: left; width: 50px; height: 39px; background: url(../images/icon-phonecode-gray.png) no-repeat center bottom; cursor: pointer; text-align: center; margin-left: 5px; margin-top: 20px; position: relative; }
    .phoneMore.graycode { background: url(../images/icon-phonecode.png) no-repeat center bottom; }
.phoneMoretip { width: 130px; height: 153px; position: absolute; top: 52px; left: 0px; z-index: 9999999999; display: none; border: solid 1px #ccc; padding: 10px; background: #fff; line-height: 35px; color: #999; text-align: center; font-family: \5B8B\4F53; }
    .phoneMoretip img { width: 100%; }

/*修复MSN,Email图片偏移*/
img#imgMsn,img#imgEmail {
  margin-bottom: -5px;
}

/*展台微信漂浮控制 hwm 20150807*/
.yiz-s-qrcode{cursor: pointer; display:none}
.qrcode-s-btn{width:30px; height: 151px; background: url(../images/wechat-server-min.jpg); position: fixed;z-index: 9999;top:280px;}
.qrcode-s-main{width: 130px;height: 176px; background: url(../images/wechat-server-big.jpg); position: fixed;z-index: 9999;top:280px;}
.qrcode-s-main img{width:114px; height: 114px;  margin: 36px 8px 0;}
.qrcode-right .qrcode-s-btn{background: url(../images/wechat-server-min-right.jpg);}
.qrcode-right .qrcode-s-main{ background: url(../images/wechat-server-big-right.jpg)}

/*修复文章内容页图片大小 hwm 20160504*/
#ctl00_ariSubConInfo_ArticleInfoLabel img{max-width:98%}

/*关于我们、联系我们图片尺寸处理 hwm 20160630*/
.theme_about img,.commontext img{max-width: 100%!important;max-height: 100%!important;}
